contents.gifprev1.gifnext1.gif

Requirements of the I'm No Accountant Workbook

The I'm No Accountant Workbook for Excel requires an IBM® PC compatible computer that runs Excel version 5.0 or higher. Some familiarity with Excel will greatly aid your ability to use the workbook.

The workbook was developed on a Gateway® 2000 4DX2-66V with 16 Megabytes of RAM and an HP® Laserjet 4P printer under Windows 3.11 and on a Pentium computer with Windows 95. It has been tested with Excel 5.0a and Excel 97 SR-1.